<template>
  <div class="detail_container">
    <bg-breadcrumb></bg-breadcrumb>
    <div class="main_container">
      <bg-form-gap title="基本信息"></bg-form-gap>
      <bg-form-gap title="执行脚本"></bg-form-gap>
      <bg-form-gap title="执行主机"></bg-form-gap>
      <bg-form-gap title="任务历史"></bg-form-gap>
    </div>
  </div>
</template>

<script setup>
import { reactive, ref, onBeforeMount, toRefs } from "vue";
import { useRouter, useRoute } from "vue-router";
import { ElMessage } from "element-plus";
import bgBreadcrumb from "@/components/bg-breadcrumb.vue";
const router = useRouter();
const route = useRoute();
const state = reactive({ data: 1 });
const { data } = toRefs(state);
</script>

<style lang="scss" scoped>
.main_container {
  padding: 24px 32px;
}
</style>
